@import url('https://fonts.googleapis.com/css2?family=Beiruti:wght@200..900&family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Playwrite+CU:wght@100..400&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
	font-family: "UTM-Essendine-Caps.ttf";
	src: url(../fonts/UTM-Essendine-Caps.ttf);
}

@font-face {
	font-family: "UTM-Essendine-CapsBold.ttf";
	src: url(../fonts/UTM-Essendine-CapsBold.ttf);
}

body {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	overflow-x: hidden;
	color: #fff;
	background: #121618;
}

.lazyload {
	opacity: 0;
}

.lazyloaded {
	opacity: 1;
	transition: opacity .3s;
}

a {
	text-decoration: none !important;
}

#form_hide {
	display: none;
}

.grid_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.grid_wrap::after {
	content: "";
	flex: auto;
}

.comment {
	background: #fff;
	margin-bottom: 30px;
}

.read_more {
	text-align: right;
	width: 100%;
}

.read_more a {
	padding: 5px 0px;
	font-size: 14px;
	font-weight: 500;
	color: #153981;
	transition: 0.3s;
}

.read_more a:hover {
	text-decoration: none;
	color: #2c2c6d;
}

.read_more_2 {
	text-align: left;
	width: 100%;
}

.read_more_2 a {
	padding: 5px 0px;
	font-size: 14px;
	font-weight: 500;
	color: #153981;
	transition: 0.3s;
}

.read_more_2 a:hover {
	text-decoration: none;
	color: #2c2c6d;
}

a:hover {
	text-decoration: none;
	color: #fa880c
}

.content_article {
	text-align: justify;
	font-size: 17px;
	line-height: 25px;
}

.content_article p {
	margin-bottom: 20px;
}

.content_article table {
	max-width: 100% !important;
}

.content_article img {
	max-width: 100%;
	height: auto !important;
	margin-bottom: 5px;
}

.kmt_page {
	clear: both;
}

.kmt_uppercase {
	text-transform: uppercase;
}

.kmt_center {
	text-align: center !important;
}

.kmt_left {
	text-align: left !important;
}

.kmt_right {
	text-align: right;
}

.kmt_justify {
	text-align: justify;
}

/* Begin css list_same */
.same_title {
	color: #fa880c !important;
	margin: 10px 0px 5px 0px !important;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 5px;
	border-top: 1px solid #f89423;
	clear: both;
	padding-top: 10px;
}

.same_title:hover {
	color: #fa880c !important;
}

.list_same {
	margin: 0px;
	padding: 10px 0px;
}

.list_same li {
	color: #000;
	margin-bottom: 3px;
	list-style: none
}

.list_same li:hover {
	color: #fa880c;
}

.list_same li:hover a {
	color: #fa880c;
	text-decoration: none
}

.list_same li a {
	font-size: 15px;
	color: #000;
}

.list_same li a span {
	color: #000;
}

/* End css list_same */

.empty_slide {
	width: 100%;
	height: 300px;
}

#wrap_block_3,
#wrap_block_4,
#wrap_block_5,
#wrap_block_6,
#wrap_block_7,
#wrap_block_8,
#wrap_block_9 {
	margin-bottom: 50px;
}

/*Begin Phân trang*/
.kmt_page {
	clear: both;
	display: flex;
	justify-content: center;
}

.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px;
}

.pagination>li {
	display: inline;
}

.pagination>li>a,
.pagination>li>span {
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	color: #fff;
	background-color: #000;
	border: 1px solid #000;
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}

.pagination>li:last-child>a,
.pagination>li:last-child>span {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
	z-index: 3;
	color: #fff;
	cursor: default;
	background-color: #fa880c;
	border-color: #fa880c;
}

.pagination>li>a:hover {
	background-color: #fa880c;
	border-color: #fa880c;
	color: #fff;
}

/*End Phân trang*/

/* Begin css breadcrumb */
#wrap_breadcrumb {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

#wrap_breadcrumb p {
	text-transform: uppercase;
}

#wrap_breadcrumb p a {
	color: #fff;
	font-size: 20px;
	padding: 0px 3px;
	transition: 0.3s;
	line-height: 24px;
}

#wrap_breadcrumb p a:hover {
	color: #fa880c;
}

#wrap_breadcrumb h2 {
	font-family: "UTM-Essendine-CapsBold.ttf";
	color: #fa880c;
	font-size: 40px;
	text-transform: uppercase;
}

/* End css breadcrumb  */

.active_f {
	color: #fa880c !important;
}

.search_warn h5 {
	text-align: center;
}

.wrap_menu {
	display: flex;
	justify-content: flex-end;
}

.wrap_read_more {
	display: flex;
	justify-content: center;
}

.wrap_read_more a {
	font-size: 16px;
	text-transform: uppercase;
	line-height: 40px;
}

.read_all {
	width: 280px;
	height: 40px;
	background: #fa880c;
	transition: 0.3s;
	color: #fff;
}

.read_all:hover {
	background: #2c2c6d;
}

.recaptcha-google>div {
	margin: 0px;
	padding: 0px;
}

.end_form {
	float: right;
}

.kmt_note {
	color: #fa880c;
}

.kmt_bt {
	background: #121618;
	color: #fff;
	padding: 10px 35px;
	transition: 0.3s;
	border-radius: 0px;
	border: 2px solid #fff;
	text-transform: uppercase;
	margin-right: 10px;
}

.kmt_bt:hover {
	background: #fff;
	color: #000;
}

.booking_bt {
	background: #fa880c;
	border: 0px;
	color: #fff;
	transition: 0.3s;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	font-weight: 500;
	padding: 15px;
	border-radius: 5px;
}

.booking_bt:hover {
	background: #fff;
	color: #000;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}


.wrap_center {
	margin-bottom: 40px;
}

/*Block_1*/
#wrap_block_1 {
	width: 100%;
	min-height: 40px;
	line-height: 40px;
	color: #fff;
	border-bottom: 1px solid rgba(255, 255, 255, 0.15);
	position: absolute;
	z-index: 3;
}

#wrap_block_1 span.separation {
	margin: 0px 5px;
}

#wrap_block_1 .lang_top {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

#wrap_block_1 .lang_top span a {
	color: #fff;
	transition: 0.3s;
}

#wrap_block_1 .lang_top span a:hover {
	color: #fa880c;
}

#wrap_block_1 .lang_top span a.lang_active {
	color: #fa880c;
}

/*wrap_block_4*/
#wrap_block_4 .wrap_intro_left>span {
	font-size: 20px;
}

#wrap_block_4 .wrap_intro_left>h3 {
	font-family: "UTM-Essendine-CapsBold.ttf";
	font-size: 40px;
	color: #fa880c;
	margin: 20px 0px;
}

#wrap_block_4 .wrap_intro_left .content_article {
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 30px;
}

#wrap_block_4 .rm_intro a {
	color: #fa880c;
	font-size: 18px;
	padding: 7px 20px;
	border: 2px solid #fa880c;
	transition: 0.3s;
}

#wrap_block_4 .rm_intro a:hover {
	background: #fa880c;
	color: #fff;
}

/*Bài viết*/
#wrap_block_article {}

.title_article {
	font-size: 40px;
	color: #fa880c;
	font-weight: bold;
	line-height: 40px;
	margin-bottom: 30px;
	text-transform: uppercase;
}

.title_news {
	font-size: 25px;
	color: #fa880c;
	font-weight: bold;
	line-height: 40px;
	margin-bottom: 30px;
	text-transform: uppercase;
}

.title_article_same {
	font-family: "UTM-Essendine-CapsBold.ttf";
	color: #fa880c;
	font-size: 34px;
	line-height: 40px;
	margin-bottom: 30px;
	text-transform: uppercase;
}

.vhp-btn-slider {
	width: 100%;
	position: relative;
}

.vhp-btn-slider button {
	border-radius: 0;
	border: 0;
	cursor: pointer;
	z-index: 1;
	width: 38px;
	height: 70px;
	position: absolute;
}

.vhp-btn-slider .prev {
	background: url(../img/news-left-arrow.png) no-repeat center;
	left: -35px;
	height: 635px;
	transition: 0.3s;
}

.vhp-btn-slider .prev:hover {
	transform: scale(1.1);
}

.vhp-btn-slider .next {
	background: url(../img/news-right-arrow.png) no-repeat center;
	right: -35px;
	height: 635px;
	transition: 0.3s;
}

.vhp-btn-slider .next:hover {
	transform: scale(1.1);
}

.news-btn-slider {
	width: 100%;
	position: relative;
}

.news-btn-slider button {
	border-radius: 0;
	border: 0;
	cursor: pointer;
	z-index: 1;
	width: 22px;
	height: 40px;
	position: absolute;
}

.news-btn-slider .prev {
	background: url(../img/news-left-arrow.png) no-repeat center;
	left: -35px;
	height: 575px;
}

.news-btn-slider .next {
	background: url(../img/news-right-arrow.png) no-repeat center;
	right: -35px;
	height: 575px;
}

.wrap_logo {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.wrap_logo img {
	height: 120px;
}

#wrap_icon_hotline {
	width: 100%;
	display: inline-block;
}

#wrap_icon_hotline div {
	float: right;
	margin-left: 15px;
	font-weight: 500;
}

#wrap_icon_hotline div span:hover {
	color: #fa880c;
}

#wrap_hotline {
	border: 2px solid #fa880c;
	border-radius: 5px;
	min-width: 120px;
	padding: 5px 35px 5px 20px;
}

#wrap_hotline p {
	margin: 0px;
	font-size: 15px;
}

#wrap_hotline p span {
	font-size: 20px;
	font-weight: bold;
	color: #fa880c;
	cursor: pointer;
}

.icon_top {
	margin-top: 10px;
}

.icon_top span {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	padding-left: 50px;
	font-size: 15px;
	cursor: pointer;
}

#wrap_agency span {
	background: url(../img/icon_agency.png) no-repeat left center;
}

#wrap_wishlist span {
	background: url(../img/icon_heart.png) no-repeat left center;
}

#wrap_agency a {
	color: #000;
}

#wrap_agency a:hover {
	color: #fa880c;
}

#wrap_ana span {
	background: url(../img/icon_td.png) no-repeat left center;
}

.wrap_phone {
	padding: 0px;
}

.fa-phone,
.fa-envelope {
	font-size: 20px;
	color: #fa880c;
	margin-right: 5px;
}


/*Block 2*/
#wrap_block_2 {
	width: 100%;
	position: absolute;
	top: 50px;
	z-index: 3;
}

#wrap_block_2 .menu_div {
	padding: 0px;
	margin: 0 auto;
	border-radius: 10px;
}

#wrap_block_2 .info_div {
	padding: 0px;
	margin: auto;
	margin-top: 10px;
	background: #fff;
	height: 220px;
	display: flex;
	align-items: flex-start;
}

.image_avatar {
	width: 100%;
	max-width: 301px;
	height: 194px;
	margin: 13px 0px;
}

.image_avatar img {
	max-width: 301px;
	max-height: 194px;
}

.title_name {
	margin: 13px 0px;
}

.wrap_title_name {
	padding: 0px 10px;
}

.wrap_title_name:last-child .block_title_name {
	border-bottom: 1px solid #cccccc;
}

.border_bottom {
	border-bottom: 1px solid #cccccc;
}

.block_title_name {
	font-size: 16px;
	border-top: 1px solid #cccccc;
	padding: 7px 0px;
}

.block_title_name i.fa {
	margin-right: 7px;
	transition: 0.3s;
}

.block_title_name a {
	color: #000;
	padding-left: 10px;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.block_title_name:hover a {
	color: #153981;
}

#wrap_search {
	width: 210px;
}

#wrap_search input:nth-child(1) {
	float: left;
	width: 100%;
	height: 30px;
	padding-left: 5px;
	color: #000;
	margin-right: -31px;
	font-size: 16px;
	background: #fff;
	border: 0px;
}

#wrap_search input:nth-child(1)::placeholder {
	color: #000;
	font-style: italic;
	font-weight: 400;
	font-size: 14px;
}

#wrap_search input:nth-child(2) {
	width: 30px;
	height: 30px;
	background: url(../img/icon_search.png) no-repeat center;
	float: left;
	border: 0px;
}

.wrap_login .block_login {
	border-radius: 5px;
	background: #fa880c;
	text-align: center;
	transition: 0.3s;
	width: 125px;
	height: 30px;
	font-size: 16px;
	line-height: 30px;
	margin-left: 30px;
}

.wrap_login .block_login:hover {
	background: #2c2c6d;
}

.wrap_login .block_login a {
	color: #fff;
}

.wrap_lang {
	text-align: center;
}

.wrap_lang a:nth-child(1) img {
	margin-right: 1px;
}

.wrap_lang a {
	font-size: 15px;
	color: #2c2c6d;
	transition: 0.3s;
}

.wrap_lang a:hover {
	color: #fa880c;
}

#active_lang {
	color: #fa880c;
}

#icon_search i {
	margin-top: 10px;
	font-size: 20px;
	text-align: center;
	color: #fff;
	cursor: pointer;
}

#icon_search:hover {
	background: none !important;
}

#wrap_block_3 {
	width: 100%;
	display: inline-block;
	position: relative;
}

.block_icon_banner {
	width: 180px;
	height: 160px;
	background: #fff;
	padding: 20px;
	float: left;
	text-align: center;
	border-bottom: 1px solid #ccc;
	margin: 10px 33px;
	cursor: pointer;
	transition: transform 0.4s;
}

.bg_icon {
	margin-left: 0px;
}

.end_icon {
	margin-right: 0px;
}

.img_icon_banner {
	width: 100%;
	height: 60px;
}

.img_icon_banner img {
	max-width: 100%;
	display: inline !important;
	width: auto !important;
}

.block_icon_banner h3 a {
	font-size: 15px;
	color: #000;
	text-transform: uppercase;
	line-height: 22px;
}

.block_icon_banner h3 a:hover,
.block_icon_banner:hover a {
	color: #fa880c;
}

.block_icon_banner:hover {
	transform: scale(1.1);
}

/*Block 5*/
#wrap_block_5 {
	width: 100%;
	background: url(../img/bg-contact.png) no-repeat center center;
	height: 690px;
	display: flex;
	align-items: center;
}

#wrap_block_5 #booking_form .kmt_stt_form {
	height: 20px;
	color: #fa880c;
	line-height: 21px;
}

#wrap_block_5 #booking_form .form-group {
	margin-bottom: 0px;
	padding: 0px;
}

#wrap_block_5 #booking_form .form-group input {
	height: 50px;
	background: rgba(233, 233, 233, 0.9);
}

#wrap_block_5 #booking_form .form-group:nth-child(5) input {
	height: 120px;
}

#wrap_block_5 #booking_form .form-group input::placeholder {
	color: #000;
}

#wrap_block_5 .button-contact div {
	width: 163px;
}

#wrap_block_5 .button-contact {
	display: flex;
	justify-content: flex-end;
}

#wrap_block_5 .recaptcha-google {
	padding-left: 10px !important;
}

#wrap_block_5 h3 {
	font-family: "UTM-Essendine-CapsBold.ttf";
	font-size: 40px;
	margin-bottom: 30px;
	padding-left: 5px;
}

.kmt_title {
	font-family: "UTM-Essendine-CapsBold.ttf";
	background: url(../img/line_bottom_yellow.png) no-repeat bottom center;
	padding-bottom: 20px;
	font-size: 40px;
	color: #fa880c;
	line-height: 40px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.rm_block {
	text-align: right;
	margin-top: -45px;
	margin-bottom: 30px;
}

.rm_block a {
	padding: 7px 10px;
	background: #fa880c;
	color: #fff;
	font-weight: 500;
	border-radius: 3px;
}

.rm_block a:hover {
	background: #818285;
}

.is_scroll {
	width: 100%;
}

.wrap_banner img {
	width: 100%;
	margin-bottom: 10px;
}

/*Block 6*/
#wrap_block_6 {}

.wrap_work_home {}

.wrap_work_home .is_bot {
	margin-top: 50px;
}

.block_work_home {
	margin: 0 auto;
	width: 400px;
	height: 600px;
	overflow: hidden;
}

.block_work_home .img_work_home {
	width: 400px;
	height: 600px;
	position: relative;
}

.block_work_home .img_work_home::before {
	position: absolute;
	top: 0;
	left: -91%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}

.block_work_home:hover .img_work_home::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}

@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}

@keyframes shine {
	100% {
		left: 125%;
	}
}

.block_work_home .img_work_home img {
	max-width: 400px;
	max-height: 600px;
	transition: transform 0.4s;
}

.block_work_home h3 {
	font-family: "UTM-Essendine-CapsBold.ttf";
	font-size: 24px;
	padding: 0px 20px;
	line-height: 34px;
	text-transform: uppercase;
	color: #fa880c;
	margin-top: -85px;
	text-align: center;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	transition: 0.3s;
	position: relative;
}

.block_work_home .img_work_home:hover h3 {
	color: #fff;
}

.border_work_home {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 380px;
	height: 580px;
	border: 1px solid #fa880c;
	z-index: 1;
	transition: 0.3s;
}

.block_work_home .img_work_home:hover .border_work_home {
	border: 1px solid #fff;
}

.black_layer_home {
	position: absolute;
	top: 0px;
	width: 400px;
	height: 600px;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 20%, rgba(255, 255, 255, 0) 50%);
}

/*Block_7*/
#wrap_block_7 {
	width: 100%;
	background: url(../img/banner_block_7.jpg) repeat center;
	background-size: cover;
	height: 545px;
}

#wrap_block_7 .row {
	display: flex;
	justify-content: flex-end;
}

.wrap_fb {
	background: #121618;
	margin: 100px 0px;
	padding: 40px;
}

.block_fb {
	width: 100%;
	height: 250px;
}

.img_fb {
	width: 80px;
	height: 80px;
	margin-right: 15px;
	float: left;
}

.img_fb img {
	width: 80px;
	height: 80px;
	border-radius: 50%;
}

.block_fb h5 {
	color: #fa880c;
	font-size: 20px;
	overflow: hidden;
	font-weight: 600;
	text-align: left;
	text-transform: uppercase;
}

.block_fb_info {
	height: 80px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background: url(../img/quote.png);
	background-repeat: no-repeat;
	background-position: 355px 23px;
}

.career_fb {
	font-size: 16px;
	text-align: left;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.content_fb {
	margin-top: 15px;
	font-size: 16px;
	line-height: 27px;
	clear: both;
	text-align: justify;
	padding: 0px 10px;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.content_fb img.brackets {
	width: 50px !important;
	height: 40px;
	float: left;
	margin-right: 10px;
	margin-top: 8px;
}

.info_fb {
	display: flex;
	padding: 0px 15px;
}

.info_fb .name_fb div {
	font-size: 15px;
	text-align: initial;
}

.star_fb {
	font-size: 20px;
	color: #fa880c;
	text-align: left;
	padding: 0px 10px;
}

.owl-page span {
	background: #fff !important;
	opacity: unset !important;
}

.owl-dots {
	text-align: right;
}

.owl-dots button.owl-dot {
	width: 15px;
	height: 15px;
	border-radius: 50%;
	display: inline-block;
	border: 1px solid #fff !important;
	margin: 0 5px;
	transition: 0.3s;
}

.owl-dots button.owl-dot:hover {
	background: #fff !important;
}

.owl-dots button.owl-dot.active {
	width: 15px;
	height: 15px;
	border: 0px !important;
	background-color: #fa880c !important;

}

.owl-dots button.owl-dot:focus {
	outline: none;
}

.owl-nav button {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background: rgba(255, 255, 255, 0.38) !important;
}

.menu_f p {
	margin-bottom: 3px;
}

.menu_f p a {
	color: #000;
	font-size: 15px;
}

.menu_f p a:hover {
	color: #f36f25;
}

.wrap_form_contact h3 {
	font-size: 15px;
	margin: 0px;
	line-height: 22px;
}

.wrap_map {
	height: 600px;
	margin-top: 20px;
	padding: 0px;
}

/*Begin Trang chi tiết tác phẩm*/
#wrap_block_8 {
	width: 100%;
	clear: both;
	display: inline-block;
}

.grid-item {
	width: 33%;
	margin-bottom: 5px;
	padding: 8px;
	margin: 4px 0px;
	overflow: hidden;
}

.grid-item img {
	width: 100%;
	-webkit-transition: -webkit-filter 200ms linear;

}

.grid-item img:hover {
	filter: brightness(80%);
}

/*End Trang chi tiết tác phẩm*/

/*Trang tác phẩm*/
.wrap_work_big {
	margin-bottom: 40px;
	padding: 0px 1%;
}

.wrap_work_big .is_bot .border_work_big {
	top: 60px;
}

.wrap_work_big .is_bot .black_layer_big {
	top: 50px;
}

.block_work_big {
	width: 100%;
	height: 100%;
}

.block_work_big .img_work_big {
	width: 100%;
	aspect-ratio: 0.666;
	overflow: hidden;
	position: relative;
	display: flex;
	justify-content: center;
}

.block_work_big .img_work_big::before {
	position: absolute;
	top: 0;
	left: -91%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}

.block_work_big:hover .img_work_big::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}

@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}

@keyframes shine {
	100% {
		left: 125%;
	}
}

.block_work_big .img_work_big a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.block_work_big .img_work_big img {
	max-height: 100%;
	transition: 0.4s;
}

.block_work_big .img_work_big:hover h4 {
	color: #fff;
}

.block_border_work_big {
	width: 100%;
	height: 100%;
	padding: 3%;
	z-index: 1;
	position: absolute;
}

.border_work_big {
	width: 100%;
	height: 100%;
	border: 1px solid #fa880c;
	transition: 0.3s;
	display: flex;
	justify-content: center;
	align-items: flex-end;
}

.border_work_big h4 {
	font-family: "UTM-Essendine-CapsBold.ttf";
	font-size: 25px;
	padding: 0px 1%;
	line-height: 150%;
	text-transform: uppercase;
	color: #fa880c;
	text-align: center;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	transition: 0.3s;
}

.block_work_big .img_work_big:hover .border_work_big {
	border: 1px solid #fff;
}

.black_layer_big {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 20%, rgba(255, 255, 255, 0) 50%);
}

/*Dịch vụ*/
.title_rep {
	display: inline-block;
	padding: 0px;
	margin-bottom: 20px;
}

h2.title_left {
	margin: 0px;
	float: left;
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	height: 40px;
	line-height: 40px;
	padding: 0px 40px 0px 0px;
}

.kmt_blue .title_right {
	height: 40px;
	line-height: 40px;
	width: 100%;
	border-bottom: 2px solid #153981;
	padding-right: 10px;
	border-left: 0px;
	margin-top: 0px;
}

.kmt_orange .title_right {
	height: 40px;
	line-height: 40px;
	width: 100%;
	border-bottom: 2px solid #fa880c;
	padding-right: 10px;
	border-left: 0px;
	margin-top: 0px;
}

.title_right a {
	color: #000;
	font-weight: 500;
	transition: 0.3s;
}

.title_right a:hover {
	color: #153981;
}

.kmt_blue .title_left {
	background: url(../img/bg_nc_1.png) no-repeat right center;
}

.kmt_blue .title_left span {
	display: inline-block;
	background: #153981;
	padding-left: 10px;
}

.kmt_orange .title_left {
	background: url(../img/bg_nc_2.png) no-repeat right center;
}

.kmt_orange .title_left span {
	display: inline-block;
	background: #fa880c;
	padding-left: 10px;
}

.wrap_item {
	margin: 12px 0px;
}

.block_item {
	background: #f5f5f5;
	width: 270px;
	margin: 0px auto;
}

.img_item {
	width: 270px;
	height: 183px;
	overflow: hidden;
	position: relative;
}

.img_item::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}

.block_item:hover .img_item::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}

@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}

@keyframes shine {
	100% {
		left: 125%;
	}
}

.img_item img {
	width: 270px;
	height: 183px;
}

.info_item {}

.info_item h3 {
	font-size: 15px;
	margin: 0px;
	line-height: 20px;
}

.info_item h3 a {
	color: #000;
	padding: 5px 10px;
	height: 50px;
	border-bottom: 2px solid #fa880c;
	transition: 0.3s;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.info_item:hover h3 a {
	color: #153981;
}

/* begin trang liên hệ*/
.contact_left img {
	width: 100%
}

#support_div {
	text-align: center;
	margin: 12px 0px;
	display: flex;
	justify-content: center;
	color: #fff;
}

#support_div>div {
	width: 400px;
	height: 83px;
	border-radius: 5px;
	margin: 10px 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: 0.3s;
}

#support_div>div>a {
	color: #fff;
	display: flex;
	align-items: center;
}

.contact_info {
	background: #153981;
}

.hotline_info {
	background: #d79d06;
}

.contact_info div:nth-child(1),
.hotline_info div:nth-child(1) {
	float: left;
	margin-right: 10px;
}

.contact_info div:nth-child(2),
.hotline_info div:nth-child(2) {
	font-size: 16px;
	line-height: 18px;
	text-align: left;
}

.contact_info div:nth-child(2) p:nth-child(1),
.hotline_info div:nth-child(2) p:nth-child(1) {
	font-size: 22px;
	font-weight: 500;
}

.contact_info div:nth-child(2) p:nth-child(2),
.hotline_info div:nth-child(2) p:nth-child(2) {
	margin-bottom: 0px;
}

.contact_info:hover,
.hotline_info:hover {
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

/*block_9*/
/*Tin tức trang chủ, trang con*/
#wrap_block_9 {}

.wrap_news {
	margin-bottom: 15px;
	padding: 0px 10px;
}

.block_news {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	transition: 0.3s;
}

.block_news:hover {
	box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
	background: #ffffff17;
}

.block_news .img_news {
	width: 100%;
	aspect-ratio: 1.5;
	display: flex;
	justify-content: center;
	overflow: hidden;
	background: #000;
}

.block_news .img_news a {
	display: flex;
	justify-content: center;
	align-items: center;
}

.block_news .img_news img {
	max-width: 100%;
	max-height: 100%;
}

.info_news {
	padding: 0px 10px;
}

.info_news h3 {
	margin: 15px 0px;
	font-size: 18px;
	line-height: 24px;
}

.info_news h3 a {
	text-transform: uppercase;
	color: #fff;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	transition: 0.3s;
}

.block_news:hover h3 a {
	color: #fa880c;
}

.info_news .quote_news {
	text-align: justify;
	margin-bottom: 15px;
	line-height: 22px;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.rm_news {
	padding: 0px 10px;
	margin-bottom: 10px;
}

.rm_news a {
	color: #fa880c;
	transition: 0.3s;
}

.rm_news a:hover {
	text-decoration: inherit;
	color: #fff;
}

/*Start Trang chi tiết tin tức*/
.detail_news_date {
	color: #fa880c;
}

.detail_news_relate {
	color: #fa880c;
}

.detail_news_ul {
	list-style: none;
}

.detail_news_ul li::before {
	content: "»";
	color: #fa880c;
	font-weight: bold;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
}

.detail_news_ul a {
	color: #000;
	transition: 0.3s;
}

.detail_news_ul a:hover {
	color: #fa880c;
}

.content_news {
	margin-bottom: 20px;
}

/*End Trang chi tiết tin tức*/
.wrap_menu_articles {
	margin: 15px auto;
}

.img_menu_articles {
	margin-bottom: 10px;
}

.img_menu_articles img {
	width: 100%;
}

.info_menu_articles h3 {
	margin: 0px;
	margin-bottom: 10px;
	font-size: 34px;
	text-transform: uppercase;
	line-height: 40px;
	color: #fa880c;
}

.text_menu_articles {
	font-size: 15px;
}

.share_menu_articles {
	margin-top: 15px;
}

.block_left {
	width: 100%;
	display: inline-block;
	margin-bottom: 15px;
}

.wrap_left {
	padding-top: 16px;
}

.list_menu_left {
	width: 100%;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	list-style: none;
}

.list_menu_left li {
	width: 100%;
	margin: 5px auto;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ccc;
}

.list_menu_left li a {
	font-size: 15px;
	color: #000;
	line-height: 20px;
}

.list_menu_left li a:hover,
#active_left {
	color: #fa880c;
}

#wrap_support {
	width: 100%;
	background: url(../img/bg_sp.jpg) no-repeat top center;
	border: 1px solid #ccc;
	border-top: 0px;
}

.list_info_sp {
	padding-top: 130px;
	margin-bottom: 30px;
	padding-left: 15px;
}

.phone_sp,
.email_sp {
	margin: 5px auto;
	font-weight: 500;
	font-size: 15px;
}

.phone_sp span {
	font-weight: 600;
	font-size: 18px;
	color: #fa880c;
}

.social_sp {
	text-align: center;
	border-bottom: 5px solid #fff;
	padding-bottom: 10px;
	width: 100%;
}

.social_sp a {
	padding: 0px 10px;
}

.kmt_tab {
	width: 100%;
	display: inline-block;
	border: 0px !important;
	text-align: center;
	margin-bottom: 20px;
}

.kmt_tab li {
	float: none;
	display: inline-block !important;
	border: 0px !important;
	transition: 0.3s;
	background: #2c2c6d;
	margin: 0px 5px 5px 5px;
}

.kmt_tab li a {
	color: #fff;
	font-weight: 500;
	transition: 0.3s;
	margin: 0px;
}

.kmt_tab li:hover a {
	background: #fa880c;
	border: 1px solid #fa880c !important;
	border-radius: 0px !important;
}

.nav-tabs {}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
	background: #fa880c !important;
	border-radius: 0px !important;
	color: #fff !important;
	border: 1px solid #fa880c !important;
}

#wrap_tag {
	margin: 10px auto;
}

#wrap_tag a {
	color: #000;
	font-size: 13px;
}

#wrap_tag a:hover {
	color: #fa880c;
}

.wrap_bd {
	display: inline-block;
	padding: 20px;
	width: 100%;
}

#block_info_top {
	width: 100%;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

#block_info_top span {
	padding: 2px 10px;
	margin-right: 2px;
	background: #fa880c;
	color: #fff;
}

#block_info_top span:nth-child(2n),
.block_info_top span:nth-child(2n) {
	background: #0F5ED7;
}

.block_info_top span {
	padding: 2px 10px;
	margin-right: 2px;
	background: #fa880c;
	color: #fff;
}

#block_info_bottom {
	width: 100%;
	padding-top: 10px;
}

.wrap_bd_mp {
	width: 100%;
	display: inline-block;
	border: 1px solid #ccc;
	padding: 20px;
}

.block_mp {
	width: 100%;
	display: inline-block;
	margin-bottom: 25px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
}

.block_mp p {
	margin-bottom: 3px;
}

.mp_left {
	width: 10%;
	float: left;
	text-align: center;
}

.mp_right {
	width: 90%;
	float: left;
}

.mp_right h5 {
	margin: 0px;
	text-transform: uppercase;
	font-size: 17px;
	margin-bottom: 10px;
}

.mp_right h6 {
	margin: 0px;
	font-size: 14px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ccc;
}

.not_bd {
	border: 0px;
}

.bt_add a {
	color: #000;
	font-weight: 600;
}

.bt_add a:hover {
	color: #fa880c;
}

#policy_check {
	width: 100%;
	display: inline-block;
	margin: 10px auto;
}

#policy_check span {
	display: inline-block;
	float: left;
}

.input_check {
	width: 3%;
}

.text_policy {
	width: 97%;
}

.text_policy a {
	font-weight: 500;
	color: #fa880c;
}

.address_bottom {
	margin-bottom: 20px;
}

.address_bottom h5 {
	font-size: 18px;
}

.logo_bottom {
	margin-bottom: 20px;
}

.logo_bottom img {
	height: 55px;
}

/*Trang dịch vụ*/
.wrap_service {
	margin-bottom: 60px;
}

.wrap_service h3 {
	font-size: 20px;
	line-height: 25px;
	text-transform: uppercase;
	margin-top: 0px;
}

.wrap_service h3 a {
	color: #fa880c;
	transition: 0.3s;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.block_service {
	background: #0d1012;
}

.service_content {
	padding: 45px;
}

.service_right_content {
	float: right;
}

.service_content .service_quote {
	line-height: 25px;
	margin-bottom: 15px;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.service_img {
	padding: 0px;
	display: flex;
	justify-content: center;
}

.service_img img {
	max-width: 585px;
	max-height: 441px;
}

.rm_service {
	display: flex;
}

.rm_service a {
	color: #fff;
	padding: 10px 25px;
	text-transform: uppercase;
	transition: 0.3s;
	border: 2px solid #fff;
	font-weight: 500;
	margin-top: 20px;
}

.rm_service a:hover {
	background: #fff;
	color: #000;
}

/*Trang Contact*/
.wrap_add h3 {
	color: #153981;
	font-weight: 600;
	margin-top: 0px;
}

.wrap_form_contact .form-group {
	margin-left: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 5px;
}

.wrap_form_contact .form-control {
	border: 1px solid #cccccc;
	height: 40px;
}

.wrap_form_contact .kmt_stt_form {
	color: #fe3e3e;
	padding-top: 2px !important;
	height: 20px;
}

.wrap_person {
	margin: 20px 0px;
}

.block_person {
	margin: 0px auto;
	width: 250px;
	display: flex;
	align-content: flex-start;
	justify-content: center;
	flex-wrap: wrap;
}

.img_person {
	width: 240px;
	height: 240px;
	margin-bottom: 10px;
}

.img_person img {
	width: 240px;
	height: 240px;
	border-radius: 50%;
	box-shadow: rgba(183, 183, 183, 0.95) 4px 4px 12px 0px, rgba(255, 255, 255, 0.8) -6px -2px 16px 0px;
}

.name_person {
	text-align: center;
	color: #2c2c6d;
	font-weight: 500;
	font-size: 18px;
}

.quote_person {
	text-align: center;
	color: #000;
}

a.zalo-fix {
	position: fixed;
	right: 18px;
	z-index: 9999;
	bottom: 106px;
	border-radius: 50%;
	box-shadow: 0 0 10px #7bc143;
}

.hotlineSupport {
	width: 60px;
	height: 60px;
	position: fixed;
	background: #ed3237;
	right: 21px;
	left: inherit;
	bottom: 200px;
	border-radius: 100%;
	text-align: Center;
	color: #ffffff;
	padding-top: 10px;
	font-size: 12px;
	line-height: 20px;
	cursor: pointer;

	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	-o-transform: translateX(0%);
	opacity: 1;
	visibility: initial;
	z-index: 9999;
}

.hotlineSupport.show {
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	-o-transform: translateX(0%);
	opacity: 1;
	visibility: initial;
}

.hotlineSupport i.fa-phone {
	font-size: 21px;
	line-height: 17px;
	-webkit-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-moz-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-ms-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-o-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.hotlineSupport:before {
	width: 100%;
	height: 100%;
	position: absolute;
	box-shadow: 0px 0px 20px #ed3237;
	content: "";
	left: 0;
	top: 0;
	border-radius: 100%;
	animation: shadow 1s infinite ease;
	-webkit-animation: shadow 1s infinite ease;
	-moz-animation: shadow 1s infinite ease;
	-o-animation: shadow 1s infinite ease;

	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

.hotlineSupport:after {
	width: 100%;
	height: 100%;
	position: absolute;
	box-shadow: 0px 0px 20px #ed3237;
	content: "";
	left: 0;
	top: 0;
	border-radius: 100%;
	animation: shadow 1.4s 1000ms infinite;
	-webkit-animation: shadow 1.4s 1000ms infinite;
	-moz-animation: shadow 1.4s 1000ms infinite;
	-o-animation: shadow 1.4s 1000ms infinite;

	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.support-content {
	width: 250px;
	position: absolute;
	background: #fff;
	top: 0;
	right: calc(100% + 20px);
	padding: 18px;
	color: #000;
	text-align: left;
	font-size: 17px;
	line-height: 25px;
	border: solid 2px #ed3237;
	border-radius: 5px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-mos-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;

	transform: translateX(200%);
	-webkit-transform: translateX(200%);
	-mos-transform: translateX(200%);
	-ms-transform: translateX(200%);
	-o-transform: translateX(200%);
}

.support-content .line a {
	display: block;
	padding-left: 30px;
	position: relative;
	color: #ed3237;
	font-weight: bold;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 10px;
}

.support-content .line.v2 a:before {
	content: initial;
}

.support-content.show {
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
	-mos-transform: translateX(0%);
	-ms-transform: translateX(0%);
	-o-transform: translateX(0%);
}

.support-content:before {
	content: "";
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #ed3237;
	position: absolute;
	left: 100%;
}

.support-content p {
	padding: 0;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
}

.support-content .ion {
	width: 49%;
	height: 30px;
	display: block;
	float: left;
	color: #fff;
	border-radius: 5px;
	padding: 3px 0px 0px 6px;
	text-transform: Capitalize;
}

@-webkit-keyframes shadow {
	0% {
		transform: rotate(0deg) scale(1) skew(1deg);
		opacity: .1
	}

	20% {
		transform: rotate(0deg) scale(1.2) skew(1deg);
		opacity: .2
	}

	40% {
		transform: rotate(0deg) scale(1.3) skew(1deg);
		opacity: .4
	}

	60% {
		transform: rotate(0deg) scale(1.4) skew(1deg);
		opacity: .6
	}

	80% {
		transform: rotate(0deg) scale(1.5) skew(1deg);
		opacity: .4
	}

	100% {
		transform: rotate(0deg) scale(1.6) skew(1deg);
		opacity: .1
	}
}

@-moz-keyframes shadow {
	0% {
		transform: rotate(0deg) scale(1) skew(1deg);
		opacity: .1
	}

	20% {
		transform: rotate(0deg) scale(1.2) skew(1deg);
		opacity: .2
	}

	40% {
		transform: rotate(0deg) scale(1.3) skew(1deg);
		opacity: .4
	}

	60% {
		transform: rotate(0deg) scale(1.4) skew(1deg);
		opacity: .6
	}

	80% {
		transform: rotate(0deg) scale(1.5) skew(1deg);
		opacity: .4
	}

	100% {
		transform: rotate(0deg) scale(1.6) skew(1deg);
		opacity: .1
	}
}

@-o-keyframes shadow {
	0% {
		transform: rotate(0deg) scale(1) skew(1deg);
		opacity: .1
	}

	20% {
		transform: rotate(0deg) scale(1.2) skew(1deg);
		opacity: .2
	}

	40% {
		transform: rotate(0deg) scale(1.3) skew(1deg);
		opacity: .4
	}

	60% {
		transform: rotate(0deg) scale(1.4) skew(1deg);
		opacity: .6
	}

	80% {
		transform: rotate(0deg) scale(1.5) skew(1deg);
		opacity: .4
	}

	100% {
		transform: rotate(0deg) scale(1.6) skew(1deg);
		opacity: .1
	}
}

@keyframes shadow {
	0% {
		transform: rotate(0deg) scale(1) skew(1deg);
		opacity: .1
	}

	20% {
		transform: rotate(0deg) scale(1.2) skew(1deg);
		opacity: .2
	}

	40% {
		transform: rotate(0deg) scale(1.3) skew(1deg);
		opacity: .4
	}

	60% {
		transform: rotate(0deg) scale(1.4) skew(1deg);
		opacity: .6
	}

	80% {
		transform: rotate(0deg) scale(1.5) skew(1deg);
		opacity: .4
	}

	100% {
		transform: rotate(0deg) scale(1.6) skew(1deg);
		opacity: .1
	}
}

@-moz-keyframes quick-alo-circle-img-anim {
	0% {
		transform: rotate(0deg) scale(1) skew(1deg)
	}

	10% {
		-moz-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	20% {
		-moz-transform: rotate(25deg) scale(1) skew(1deg)
	}

	30% {
		-moz-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	40% {
		-moz-transform: rotate(25deg) scale(1) skew(1deg)
	}

	50% {
		-moz-transform: rotate(0deg) scale(1) skew(1deg)
	}

	100% {
		-moz-transform: rotate(0deg) scale(1) skew(1deg)
	}
}

@-webkit-keyframes quick-alo-circle-img-anim {
	0% {
		-webkit-transform: rotate(0deg) scale(1) skew(1deg)
	}

	10% {
		-webkit-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	20% {
		-webkit-transform: rotate(25deg) scale(1) skew(1deg)
	}

	30% {
		-webkit-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	40% {
		-webkit-transform: rotate(25deg) scale(1) skew(1deg)
	}

	50% {
		-webkit-transform: rotate(0deg) scale(1) skew(1deg)
	}

	100% {
		-webkit-transform: rotate(0deg) scale(1) skew(1deg)
	}
}

@-o-keyframes quick-alo-circle-img-anim {
	0% {
		-o-transform: rotate(0deg) scale(1) skew(1deg)
	}

	10% {
		-o-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	20% {
		-o-transform: rotate(25deg) scale(1) skew(1deg)
	}

	30% {
		-o-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	40% {
		-o-transform: rotate(25deg) scale(1) skew(1deg)
	}

	50% {
		-o-transform: rotate(0deg) scale(1) skew(1deg)
	}

	100% {
		-o-transform: rotate(0deg) scale(1) skew(1deg)
	}
}

@keyframes quick-alo-circle-img-anim {
	0% {
		transform: rotate(0deg) scale(1) skew(1deg)
	}

	10% {
		transform: rotate(-25deg) scale(1) skew(1deg)
	}

	20% {
		transform: rotate(25deg) scale(1) skew(1deg)
	}

	30% {
		transform: rotate(-25deg) scale(1) skew(1deg)
	}

	40% {
		transform: rotate(25deg) scale(1) skew(1deg)
	}

	50% {
		transform: rotate(0deg) scale(1) skew(1deg)
	}

	100% {
		transform: rotate(0deg) scale(1) skew(1deg)
	}
}

.minimal-menu>ul>li>a>i {
	font-size: 24px;
}

/*Đối tác khách hàng*/
.wrap_partner {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.wrap_partner img {
	max-width: 170px;
	max-height: 95px;
}

.partner-btn-slider {
	width: 100%;
	z-index: 500;
	position: relative;
}

.partner-btn-slider button {
	border-radius: 0;
	border: 0;
	cursor: pointer;
	z-index: 1;
	margin: 0px 5px;
	position: absolute;
	width: 14px;
	height: 27px;
}

.partner-btn-slider .prev {
	background: url(../img/arr_left.png) no-repeat center;
	left: -22px;
	top: -60px;
	transition: 0.3s;
	transform: scale(1);
}

.partner-btn-slider .next {
	background: url(../img/arr_right.png) no-repeat center;
	right: -22px;
	top: -60px;
	transition: 0.3s;
	transform: scale(1);
}

.partner-btn-slider .prev:hover {
	transform: scale(1.2);
}

.partner-btn-slider .next:hover {
	transform: scale(1.2);
}

/*Footer*/
#wrap_footer {
	position: relative;
	text-align: center;
	padding: 20px 0px;
}

#wrap_footer>.container {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

#wrap_footer>.container>.row {
	margin-bottom: 20px;
}

.footer_title {
	font-family: "UTM-Essendine-Caps.ttf";
	text-transform: uppercase;
	font-size: 22px;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.footer_title_mid {
	text-align: center;
	margin: 0px;
	height: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.wrap_social {
	text-align: center;
}

.wrap_social img {
	margin: 0px 3px;
	transition: 0.3s;
}

.wrap_social img:hover {
	transform: translate(0px, -5px);
}

.footer_content {
	font-size: 14px;
	line-height: 26px;
	text-align: justify;
}

.bottom_menu ul {
	width: 100%;
	list-style: none;
}

.bottom_menu ul li {
	float: left;
	margin-right: 20px;
}

#wrap_copy {
	display: flex;
	flex-direction: column;
	align-items: center;
	line-height: 35px;
	margin: 20px 0px;
}

#wrap_copy a {
	color: #fff;
	transition: 0.3s;
}

#wrap_copy a:hover {
	color: #fa880c;
}

#wrap_copy .bottom_menu {
	text-transform: uppercase;
}

.wrap_copy {
	text-align: center;
	padding: 0px;
}

.wrap_copy_left a {
	color: #fff;
	transition: 0.3s;
}

.wrap_copy_left a:hover {
	color: #fa880c;
}

.wrap_copy_right {
	text-align: right;
	padding: 0px;
	line-height: 50px;
}

.count_num {
	display: inline-block;
	width: 15px;
	height: 15px;
	line-height: 11px;
	margin-right: 2px;
	text-align: center;
	background: #fff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #222;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-radius: 2px;
	padding: 1px 1px 2px 1px;
}

.return_top {
	position: absolute;
	top: -25px;
	right: 0px;
}

.col-sticky {
	position: -webkit-sticky;
	position: sticky;
	top: 5rem;
	right: 0;
	z-index: 2;
	overflow-y: visible;
}

.fancybox-nav span {
	visibility: visible !important;
}

.grecaptcha-badge {
	display: none;
}

/*Begin TOC*/
.toc {
	width: 50%;
	border: 1px solid #fa880c;
	border-radius: 10px;
	padding: 10px;
	margin-bottom: 20px;
}

.toc h3 {
	margin: 0px;
	font-size: 30px;
	font-weight: 600;
	line-height: 130%;
	text-transform: uppercase
}

.toc hr {
	margin: 10px 0px;
	color: #fa880c;
}

.toc .level-2 a {
	color: #fff;
	font-weight: 600;
	font-size: 18px;
	line-height: 1;
	transition: 0.3s
}

.toc .level-2 a:hover {
	color: #fb8a2c
}

.toc .level-3 a {
	color: #fff;
	font-weight: 500;
	font-size: 16px;
	line-height: 1;
	transition: 0.3s
}

.toc .level-3 a:hover {
	color: #fa880c
}

.toc .level-4 a {
	color: #fff;
	font-weight: 400;
	font-size: 14px;
	line-height: 1;
	transition: 0.3s
}

.toc .level-4 a:hover {
	color: #fa880c
}

.toc ul {
	list-style: none;
	padding-left: 0
}

.toc li {
	margin: 5px 0
}

.toc li.level-3 {
	margin-left: 2%
}

.toc li.level-4 {
	margin-left: 8%;
	list-style-type: disc
}

/*End TOC*/